[blfs-dev] Little CMS version 2.x

Wayne Blaszczyk wblaszcz at bigpond.net.au
Tue Aug 21 14:31:56 PDT 2012


On 22/08/12 05:47, Randy McMurchy wrote:
> Ken Moffat wrote these words on 08/21/12 13:09 CST:
>>  For things in the book, the last person to look was Andy.  Google
>> finds his comments on the gimp and poppler.  Then he pointed to a
>> debian patch for poppler.  I think we've upgraded both since then,
>> it looks as if poppler can now use lcms2.
> 
> Thanks, Ken. I will do the legwork to see if the packages in BLFS that
> show a dependency for lcms1 have been updated to use lcms2. If so, I
> suppose we can ditch lcms1. I'll keep y'all updated.
> 
Hi Randy,
Welcome back.
In my personal build list I have two packages that use lcms1.
libmng and gimp.
I noticed that in the BLFS book, lcms is not mentioned as an optional
dependency in gimp. In my last build, gimp was built without lcms. I can
see in the log that it did not detect lcms despite lcms2 being installed
at the time.

Regards,
Wayne.




More information about the blfs-dev mailing list